UNICODE_START(1)

NAME
unicode_start - put the console in Unicode mode.

SYNOPSIS
unicode_start [ font [ screen-font-map ] ]

DESCRIPTION
The unicode_start command puts both the screen and the keyboard in Unicode mode, and maybe load the given font and screen-font map. If no args are given, the current font and screen-font map will be used.

BUGS
You might get into trouble if you don't have a screen-font map loaded.

SEE ALSO
unicode_stop(1), consolechars(8).